glade-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Object GLib.IWrapper System.IDisposable
- Method
  Glade.XML `` To be added To be added: an object of type 'Gtk.Widget' To be added: an object of type 'Glade.XML' To be added
- Method
  System.String `` To be added To be added: an object of type 'Gtk.Widget' To be added: an object of type 'string' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Glade.XMLCustomWidgetHandler' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Type' To be added
- Method
  System.Void `` To be added To be added: an object of type 'object' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Type' To be added
- Method
  System.Void `` To be added To be added: an object of type 'object' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gtk.Widget' To be added: an object of type 'Glade.WidgetInfo' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gtk.Widget' To be added: an object of type 'Glade.ChildInfo' To be added
- Method
  System.Void To be added To be added
- Method
  System.Boolean `` `` `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'bool' To be added
- Method
  Gtk.AccelGroup To be added To be added: an object of type 'Gtk.AccelGroup' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'Gtk.Widget' To be added: an object of type 'Gtk.Widget' To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Method
  Gtk.Widget `` To be added To be added: an object of type 'Glade.WidgetInfo' To be added: an object of type 'Gtk.Widget' To be added
- Method
  System.String `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Glade.XMLConnectFunc' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gtk.Widget' To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Method
  GLib.List `` To be added To be added: an object of type 'string' To be added: an object of type 'GLib.List' To be added
- Method
  Gtk.Widget `` To be added To be added: an object of type 'string' To be added: an object of type 'Gtk.Widget' To be added
- Method
  System.Boolean `` `` `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'string' To be added: an object of type 'GLib.Value' To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'string' To be added: an object of type 'Glade.XMLConnectFunc' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  GLib type for the type
  Creates a new instance of XML, using the GLib-provided type

  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of XML, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'Glade.XML'
  To be added
- Constructor
  To be added
  To be added: an object of type 'string'
  To be added: an object of type 'int'
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'Glade.XML'
  To be added
- Constructor
  To be added
  To be added: an object of type 'Glade.XML'
  To be added
- Constructor
  To be added
  To be added: an object of type ''
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'Glade.XML'
  To be added
- Constructor
  To be added
  To be added: an object of type ''
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'Glade.XML'
  To be added
- Property
  System.UInt32 The GLib Type for Glade.XML The GLib TYpe for the Glade.XML class.
- Property
  Gtk.Widget To be added To be added: an object of type 'Gtk.Widget' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added
- Property
  Gtk.Window `` To be added To be added: an object of type 'Gtk.Window' To be added: an object of type 'Gtk.Window' To be added